## erlang-unicode-util-compat 0.5.0

=== uc_spec/Makefile ===
all: ../src/unicode_util_compat.erl

../src/unicode_util_compat.erl: ../uc_spec/*
	escript ../uc_spec/gen_unicode_mod.escript
