=== debian/changelog ===
erlang-unicode-util-compat (0.5.0-3) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:22:31 +0100

erlang-unicode-util-compat (0.5.0-2) unstable; urgency=medium

  * Source-only upload

 -- Philipp Huebner <debalance@debian.org>  Thu, 14 Nov 2019 19:17:35 +0100

erlang-unicode-util-compat (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #944543)

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Nov 2019 13:35:32 +0100
