=== debian/control ===
Source: erlang-unicode-util-compat
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-rebar
Standards-Version: 4.5.0
Homepage: https://github.com/benoitc/unicode_util_compat
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-unicode-util-compat
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-unicode-util-compat.git

Package: erlang-unicode-util-compat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
	 ${erlang:Depends}
Description: unicode_util compatibility library for Erlang <= 20
 This library allows the usage of unicode_util and string from Erlang R21 in
 older Erlang >= R18.
 It is primarily needed to provide backports of ejabberd for Buster.
