## erlang-unicode-util-compat 0.7.0

=== debian/changelog ===
erlang-unicode-util-compat (0.7.0-4) unstable; urgency=medium

  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 11:44:37 +0100

erlang-unicode-util-compat (0.7.0-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:04:58 +0100

erlang-unicode-util-compat (0.7.0-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:19:10 +0100

erlang-unicode-util-compat (0.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update renamed lintian tag names in lintian overrides.

  [ Philipp Huebner ]
  * New upstream version 0.7.0
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 22:10:36 +0100
