=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/benoitc/unicode_util_compat
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-unicode-util-compat
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-unicode-util-compat.git
@@ -17,6 +17,7 @@
          ${misc:Depends},
 	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
 	 ${erlang:Depends}
+Multi-Arch: allowed
 Description: unicode_util compatibility library for Erlang <= 20
  This library allows the usage of unicode_util and string from Erlang R21 in
  older Erlang >= R18.
