=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-unicode-util-compat_$1.tar.gz/" \
         https://github.com/benoitc/unicode_util_compat/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
